/* CSS Document 20201224 */
@charset "utf-8";
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  display: inline;
  zoom: 1;
}
audio:not([controls]) {
  display: none;
}
html {
  direction: ltr;
  overflow-y: scroll;
}
body {
  height: auto;
  background: #fff;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
button,
select,
option,
textarea,
p,
blockquote,
th,
td {
  padding: 0;
  margin: 0;
  font: 16px/20px "Microsoft YaHei", SimHei, helvetica, arial, verdana, tahoma,
    sans-serif; /*word-break:break-all;word-wrap:break-word*/
}
img {
  border: 0;
  vertical-align: top;
}
ol,
ul,
dl {
  list-style: none;
}
a:hover {
  color: #e25110;
}
/*a:visited{color:#555}*/
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
/*a:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}*/
a:hover,
a:active {
  outline: 0;
}
figure {
  padding: 0;
  margin: 0;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  max-width: 100%;
  width: auto9;
  height: auto;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
  -webkit-tap-highlight-color: transparent;
  -moz-tap-highlight-color: transparent;
  -o-tap-highlight-color: transparent;
  -ms-tap-highlight-color: transparent;
  tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -moz-touch-callout: none;
  -o-touch-callout: none;
  -ms-touch-callout: none;
  touch-callout: none;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
button {
  font-family: "Microsoft Yahei", "微软雅黑", Arial, sans-serif;
  -webkit-appearance: none;
  padding: 0;
  margin: 0;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clear {
  zoom: 1;
}
.clear:after {
  width: 0px;
  height: 0px;
  display: block;
  content: ".";
  visibility: hidden;
  clear: both;
}
/*————————————————————————— All clear —————————————————————————————————————*/

body {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  font: 16px "microsoft yahei", SimSun, Tahoma;
  color: #000000;
}
html,
body,
div,
span,
a,
img,
ul,
li,
p,
label,
input {
  margin: 0;
  padding: 0;
}
img {
  border: medium none;
  vertical-align: middle;
}
ul {
  font-size: 0;
  list-style: outside none none;
}
a {
  color: #333333;
  text-decoration: none;
  cursor: pointer;
}
@media screen and (max-width: 1366px) {
  .djcontainer {
    width: 1000px;
    margin: 0 auto;
  }
}

@media screen and (min-width: 980px) {
  .djcontainer {
    width: 1400px;
    margin: 0 auto;
  }
  .head_nav{
     margin-top: -5px;
  }
}
@media screen and (max-width: 1080px) {
  .nav .logo {
    height: 57px;
  }
  .nav_msg{
    margin-left: 15px;
    margin-top: 20px;
    display: inline-block;
    vertical-align: text-bottom;
  }
  .nav_log {
    margin-left: 6px;
    display: inline-block;
    vertical-align: text-bottom;
    text-align: center;
  }
  .nav_msg a{
    height: 32px;
    width: 100%;
    display: block;
    position: relative;
  }
  .nav_log a {
    width: 55px;
    height: 100%;
    display: block;
    line-height: 46px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
}

@media screen and (min-width: 980px) {
  .nav .logo {
    height: 80px;
  }
  .nav_msg{
    margin-left: 15px;
    margin-top: 0px;
    display: block;
    vertical-align: text-bottom;
    float: left;
  }
  .nav_log {
    margin-left: 20px;
    display: block;
    vertical-align: text-bottom;
    height: 80px;
    float: right;
  }
  .nav_msg a{
    margin-left: 20px;
    height: 80px;
    width: 100%;
    display: block;
    line-height: 60px;
    position: relative;
    margin-top: 28px;
  }
  .nav_msg .special_a{margin-top: 5px !important;}
  .nav_log a {
    width: 55px;
    height: 80px;
    display: block;
    /* line-height: 55px; */
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-top: 50%;
  }
  .nav_log a img{margin-top: -22px;}
}

.clear{
  clear: both;
}
.mt30 {
  margin-top: 40px !important;
}
.marh22 {
  margin-top: 22px;
}
.marl18 {
  margin-left: 12px;
}

div.title, span.title, p.title, .p_title {
  width: 100%;
  font-size: 14px;
  font-family: "microsoft yahei";
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  color: #000000;
}

a .p_title:hover {
  color: #e25110;
}

a .p_title.white_title:hover {
  color: #ffffff;
}

.bold_title24 {
  font-size: 22px;
  font-weight: bold;
}
.bold_title22 {
  font-size: 20px;
  font-weight: bold;
  color: #333333;
}
.red_title20 {
  font-size: 18px;
  line-height: 19px;
  color: #F40827;
}
.white_title, .white_title:hover {
  color: #FFFFFF;
}

.nor_title{
  color: #333333;
}
.intro_title {
  font-weight: bold;
  color: #333333;
}
.tv_title18 {
  font-size: 15px;
  color: #333333;
}
.change_title {
  color: #1C1C1C;
}
.book_title {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}
.sub_title14 {
  font-size: 14px;
}

.c_title {
  width: 100%;
  height: 35px;
  margin-bottom: 30px;
}
.news_title_1 {
  background: url(../img/img_title_1.png);
}
.news_title_2 {
  background: url(../img/img_title_2.png);
}
.news_title_3 {
  background: url(../img/img_title_3.png);
}
.news_title_4 {
  background: url(../img/img_title_4.png);
}

.m_title {
  width: 100%;
  height: 33px;
  margin-bottom: 5px;
}
.pic_title_1 {
  background: url(../img/pic_title_1.png);
  background-size: 100% 100%;
}
.pic_title_2 {
  margin-bottom: 30px;
  background: url(../img/pic_title_2.png);
  background-size: 100% 100%;
}
.pic_title_3 {
  background: url(../img/pic_title_3.png);
  background-size: 100% 100%;
}

/*————————————————————————— header end —————————————————————————————————————*/

#container {

  background: url(../img/mainbg_statr.jpeg) no-repeat;
  background-size: 100%;
}

.main {
  margin: 0 auto;
  position: relative;
  width: 900px;
  padding-top: 25%;
}


#flexslider {
  width: 400px;
  display: inline-block;
}
#flexslider .slides {
	width: 100%;
	height: 100%;
}
#flexslider .slides li {
  position: relative;
  width: 100%;
  height: 100%;
}
#flexslider .slides li a,
#flexslider .slides li img {
  width: 100%;
  height: 100%;
}
#flexslider .slides li .p_title {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 34px;
  line-height: 34px;
  padding: 0 100px 0 15px;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.4);
}
#flexslider div.tips {
  height: 55px;
}
#flexslider div.tips div.title a {
  font-size: 24px;
  line-height: 30px;
}
#flexslider .flex-control-nav {
  position: absolute;
  bottom: 11px;
  width: auto;
  right: 12px;
  z-index: 99;
}
#flexslider .flex-control-paging li a {
  background: #AFAFAF;
}
#flexslider .flex-control-paging li a.flex-active {
  background: #FF0000;
}
#flexslider .flex-nav-prev {
  
}
#flexslider .flex-nav-next {
  
}

.flex-direction-nav .flex-next,
.flex-direction-nav .flex-prev {
  width: 19px;
  height: 44px;
  margin-top: -45px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  background-position: center;
  background-repeat: no-repeat;
  background-color: rgba(0, 0, 0, 0.1);
}
.flex-direction-nav .flex-prev {
  font-size: 0;
  background-image: url(../img/turn_left.png);
}
.flex-direction-nav .flex-next {
  font-size: 0;
  background-image: url(../img/turn_right.png);
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  background-image: url(../img/turn_left.png);
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  background-image: url(../img/turn_right.png);
}
.flexslider:hover .flex-direction-nav .flex-prev {
  left: 0 !important;
}
.flexslider:hover .flex-direction-nav .flex-next {
  right: 0 !important;
}



.four_cont,.five_cont{
  margin-top: 50px;
}
.screen_space {
  text-align: center;
  overflow: hidden;
}

.first_screen {
    margin-bottom: 50px;
}

.cont_box {
	
}
.cont_box h2 {
  height: 30px;
  line-height: 30px;
  margin: 0 0 5px 0px;
}
.cont_box h3 {
  line-height: 24px;
}
.cont_box h4 {
  height: 20px;
  font-size: 0;
  line-height: 1;
  margin-bottom: 16px;
}
.cont_box h4 span {
  max-width: 80px;
  margin-right: 4px;
}
.cont_box h4 hr {
  display: inline-block;
  width: 4px;
  height: 100%;
  margin: 0;
  border: 0;
  background: #FF0000;
  vertical-align: top;
}
.cont_box h4 p {
  display: inline-block;
  max-width: 321px;
  margin-left: 6px;
  vertical-align: top;
  color: #333333;
}
.cont_box .m_line {
  width: 100%;
  height: 20px;
  margin-top: 10px;
  margin-bottom: 0;
	border-top: solid 1px #DCDCDC;
}
.cont_box .m_line .red_line {
	display: block;
	position: relative;
	top: -1px;
	width: 100px;
	height: 0;
	border-top: solid 2px #FF0000;
}

.cont_list {
  width: 100%;
}
.cont_list ul {
  font-size: 0;
}
.cont_list ul li {
  width: 97%;
  height: 24px;
}
.cont_list ul li.final {
	margin-bottom: 0;
}
.cont_list ul li p {
	display: inline-block;
  max-width: 92%;
  text-indent: 5px;
}

.cont_list ul li.video_item {
  height: 24px;
  line-height: 23px;
  margin-bottom: 6px;
}
.cont_list ul li.video_item a {
  font-size: 0;
}
.cont_list ul li.video_item p {

  vertical-align: top;
}

.img_box {
  width: 100%;
}
.img_box .btn_change {
  height: 16px;
  line-height: 16px;
  margin-right: 18px;
  margin-bottom: 6px;
  text-align: right;
}

.img_list {
  width: 100%;
  height: auto;
  text-align: center;
}
.img_list ul {
  font-size: 0;
}
.img_list ul li {
  display: inline-block;
  vertical-align: top;
}
.img_list ul li:first-child {
  margin-left: 0;
}
.img_list ul li p {
  margin-top: 12px;
  text-align: center;
}
.img_list ul li img {
  width: 100%;
  height: 100%;
}

.mar_t9 {
  margin-top: 9px;
}
.mar_t11 {
  margin-top: 11px;
}
.mar_t26 {
  margin-top: 26px;
}
.mar_t24_l15 {
  margin: 24px 0 0 15px;
}
.mar_t25_l10 {
  margin: 25px 0 0 10px;
}
.mar_t25_l18 {
  margin: 20px 0 0 18px;
  text-align: left;
}

.mar_b34 {
  margin-bottom: 34px;
}
.mar_lr18 {
  margin: 0 18px;
}
.mar_b34_h161 {
  height: 161px;
  margin-bottom: 34px;
}
.high161{
  height: 161px;
}

.pic_w226_h130 {
  width: 180px;

  margin-left: 10px;
}
.pic_w226_h127 {
  width: 180px;
  margin-left: 10px;
}
.pic_w228_h121 {
  width: 180px;

  margin-left: 10px;
}
.four_cont .module_2 ul{margin-left: 5px;}
.pic_w232_h131 {
  width: 205px;
  height: 116px;
  margin-left: 6px;
}
.pic_w229_h129 {
  width: 210px;
  height: 118px;
  margin-left: 9px;
}

span.idisc {
	display: inline-block;
	width: 2px;
	height: 2px;
	margin-bottom: 1px;
	vertical-align: super;
	background: #333333;
}
span.ivideo {
	display: inline-block;
  width: 20px;
  height: 20px;
  background: url(../img/icon_video.png);
  background-size: 100% 100%;
}

hr.video_line {
  width: 100%;
  margin-left: 32px;
  margin-top: 4px;
  border: 0;
  border-bottom: 1px solid #dcdcdc;
}

.bookwrap {
  display: inline-block;
  position: relative;
  width: 415px;
  height: 248px;
}

.bookwrap .scroll_cont {
  margin: 12px 11px 0 25px;
}

.bookwrap .scroll_list {
  position: absolute;
  width: 377px;
  margin: 0 40px;
}

.bookwrap .scroll_list li {
  position: absolute;
  top: 20px;
  width: 112px;
  height: 160px;
  z-index: 1;
  cursor: pointer;
  transition: all 0.5s ease 0s;
}

.bookwrap .scroll_list li.active {
  top: 0;
  width: 110px;
  height: 180px;
  z-index: 99;
}

.bookwrap .scroll_list li img {
 width: 100%;
 height: 100%;
}

.bookwrap .scroll_list li .p_title {
 width: 345px;
 font-size: 13px;
 display: none;
 overflow: hidden;
 text-overflow: ellipsis;
 -webkit-line-clamp: 2;
 -webkit-box-orient: vertical;
}

.bookwrap-direction-nav {
  position: absolute;
  top: 50%;
  margin-top: -44px;
}
.bookwrap-direction-nav li {
  
}
.bookwrap-direction-nav li a {
  position: absolute;
  width: 19px;
  height: 44px;
  font-size: 0;
  z-index: 100;
}
.bookwrap-direction-nav .bookwrap-prev {
  left: 35px;
  background: url(../img/turn_left.png);
}
.bookwrap-direction-nav .bookwrap-next {
  left: 350px;
  background: url(../img/turn_right.png);
}

#flexslider_1 {
  display: inline-block;
  width: 494px;
  height: 265px;
  float: none;
}

#flexslider_1 .scroll_cont {
  margin: 12px 11px 0 25px;
}
 
.scroll_list {
  width: 377px;
  height: 196px;
  margin: 0 40px;
}

.scroll_list li {
  width: 377px;
  height: 196px;
}

.scroll_list li a {
  width: 100%;
  height: 100%;
}

li.intro_item span {
  display: inline-block;
  position: relative;
  top: 15px;
  left: -150px;
}

li.intro_item p {
  display: inline-block;
  position: relative;
  top: -5px;
  left: -148px;
  text-indent: 32px;
  white-space: normal;
}

.flexslider .slides.scroll_list img {
  width: 100%;
  height: 100%;
}

.scroll_box .flex-direction-nav {
  
}
.scroll_box .flex-direction-nav .flex-prev {
  left: 27px;
  opacity: 1;
  border: 0;
}
.scroll_box .flex-direction-nav .flex-next {
  right: 14px;
  opacity: 1;
  border: 0;
}
.scroll_box:hover .flex-direction-nav .flex-prev {
  left: 27px !important;
}
.scroll_box:hover .flex-direction-nav .flex-next {
  right: 14px !important;
}

.scroll_box .flex-control-nav {
  display: none;
}

.module_1 {
	display: inline-block;
  width: 418px;
  margin-left: 15px;
  text-align: left;
}
.module_1 .cont_list p.p_title {
  max-width: 340px;
}

.module_2 {
	display: inline-block;
	width: 390px;
	text-align: left;
  vertical-align: top;
}
.module_2 .cont_list p.p_title {
  font-size: 13px;
  max-width: 368px;
}

.module_3 {
  display: inline-block;
  width: 415px;
  margin: 68px 0 0 0px;
}

.module_4 {
  display: inline-block;
  width: 400px;
  margin-left: 26px;
  vertical-align: top;
}

.module_5 {
  width: 850px;
  margin: 0 auto;
}

.bookshelf {
    width: 850px;
    height: 649px;
    margin: 0 auto;
}

.bookshelf .book_central {
    width: 850px;
    height: 581px;
    background: url(../img/bookshelf.png) no-repeat;
    background-size: 100% 100%;
}

.book_central .book_list {
  display: inline-block;
  width: 680px;
  height: 283px;
  margin: 135px 0 41px 0;
  overflow: hidden;
}

.book_list ul {
  width: auto;
  font-size: 0;
  white-space: nowrap;
}

.book_list ul li.book_item {
  display: inline-block;
  width: 120px;
  height: 168px;
  margin-right: 66px;
  vertical-align: top;
}

.book_list .book_item img {
  width: 100%;
  height: 100%;
}

.book_list .book_item div.book_title {
  width: 130%;
  height: 14px;
  font-size: 12px;
  line-height: 14px;
  margin-top: 35px;
}

.book_list .book_item p {
  width: 130%;
  height: 14px;
  font-size: 12px;
  line-height: 14px;
  margin-top: 12px;
}

.book_central .book_direction_nav {
  position: relative;
  top: -50%;
  left: 0;
  margin-top: 44px;
}

.book_direction_nav .book_nav_list {
  
}

.book_direction_nav ul.book_nav_list li a {
  position: absolute;
  width: 19px;
  height: 44px;
}

.book_nav_list .book_nav_prev a {
  left: 46px;
  background: url(../img/turn_left.png);
}

.book_nav_list .book_nav_next a {
  right: 46px;
  background: url(../img/turn_right.png);
}

.bookshelf .book_board {
  position: relative;
  left: 52px;
  bottom: 122px;
  width: 750px;
  height: 32px;
  background: url(../img/bookboard.png) no-repeat;
      background-size: 100% 100%;
}


div.footer {

  height: 456px;
  margin: 0 auto;
  background: url(../img/mainbg_end.jpeg) no-repeat;
  background-size: 100% 100%;
}

.more_recomm {
  display: block;
  margin-top: 30px;
}

.more_recomm .morebtn {
  margin: 0 auto;
  width: 160px;
  text-align: center;
  background-color: #fff;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
  color: #777;
  margin-bottom: 20px;
}

.more_recomm .morebtn span {
  margin: 0;
  padding: 0;
  font-size: 16px;
}

.module_5 .img_list, .recomm .img_list {
  text-align: left;
  margin-left: 6px;
}